My Oracle Support Banner

Oracle Fusion Middleware Certification Requirements for Oracle VM Server on Solaris SPARC64 (10) (Doc ID 814075.1)

Last updated on MARCH 10, 2020

Applies to:

Oracle WebLogic Server - Version 10.3 and later
Oracle Fusion Middleware - Version 12.1.2.0.0 and later
Oracle Solaris on SPARC (64-bit)


Note:
Oracle Application Server 10g Release 2 (10.1.2.3) and Oracle Identity Management 10g (10.1.4.3) have been certified on Oracle VM Server for SPARC during the time of their Premier Support status (which expired DEC 2011 as per <Note 1290974.1>). See <Note 330016.1> for general Solaris 10 requirements, there may be some overlap and machines set up in the same manner.  Even though the complete distribution was tested, the Oracle Database Server 10g Release (10.1) was no longer in Error Correction Support as per the <Note 209768.1>. This means an independent certification of the bundled 10.1.0.5 components (Database Server, Client, Wallet Manager, etc) has not been performed.

Oracle's recommendation for Infrastructure installation type with an Oracle Database is to install Oracle Database Server 10g Release 2 (10.2). After this the Metadata Repository Creation Assistant (MRCA) version 10.1.2.0.3 can be run, followed by an Identity Management installation type. (Alternatively, the MRCA 10.1.4.0.1 and Identity Management 10.1.4.0.1 may be installed for the non-colocated Infrastructure with Oracle Database 10.2). The Installation Guide has details on this distributed option. After Premier Support expires it is recommended to begin installing with newer Oracle Fusion Middleware versions.

 


Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.